=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/makefile.mk 
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

# Add here any variable or target overrides you need.

# force using a specific ruby version for build
# # (should not be necessary)
# DEB_RUBY_VERSIONS := 1.9

# use ancestor
#DEB_RUBY_SETUP_CMD := install.rb

# lintian gives me advice that you should not install execute proguram with extention (.rb).
install/td2planet::
	[ -f debian/td2planet/usr/bin/td2planet.rb ]; rm debian/td2planet/usr/bin/td2planet.rb
