## td2planet 0.3.0

=== debian/changelog ===
td2planet (0.3.0-5) unstable; urgency=medium

  [ Yukiharu YABUKI ]
    * remove deprecated syntax line.
    * remove Ruby-Versions in source field in debian/control
  [ Debian Janitor ]
    * Remove constraints unnecessary since buster (oldstable):
      + Build-Depends: Drop versioned constraint on gem2deb.
    * Use secure URI in Homepage field.
    * Bump debhelper from old 12 to 13.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Thu, 29 Sep 2022 13:35:26 -0000

td2planet (0.3.0-4) unstable; urgency=medium

  [ Yukiharu YABUKI ]
  * Merges below
  [ Debian Janitor ]
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + td2planet: Add :any qualifier for ruby dependency.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sun, 22 Nov 2020 00:14:16 +0900

td2planet (0.3.0-3) unstable; urgency=medium

  [ Yukiharu YABUKI ]
  * Correct upload destination.
  * I gave gbp command option which is '--git-no-create-orig'

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 07 May 2014 20:14:16 +0900

td2planet (0.3.0-2) unstable; urgency=medium

  [ Yukiharu YABUKI ]
  * Correct url : (Closes: #747279)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 07 May 2014 18:56:16 +0900

td2planet (0.3.0-1) unstable; urgency=medium

  [ Yukiharu YABUKI ]
  * Imported Upstream version 0.3.0
  * update watch file for github
  * Update Section (web -> ruby)
  * Change Packaging Method (DH7)
  * Modified minor debian/copyright
  * Fixed bug (Closes: #730581)

  [ YABUKI Yukiharu ]

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 25 Dec 2013 18:45:42 +0900

td2planet (0.2.0-3) unstable; urgency=low

  * update standard version

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 11 Jul 2012 05:44:05 +0900
