=== debian/control ===
Source: td2planet
Section: ruby
Priority: optional
Maintainer: Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends: debhelper-compat (= 12), gem2deb
Build-Depends-Indep: ruby | ruby-interpreter
Standards-Version: 3.9.5
Homepage: https://github.com/znz/td2planet/
Vcs-Browser: https://github.com/yabuki/td2planet
Vcs-Git: https://github.com/yabuki/td2planet.git
XS-Ruby-Versions: all

Package: td2planet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any , ${misc:Depends}
Recommends: tdiary-theme
Multi-Arch: foreign
Description: Ruby-based server-side blog aggregator
 This package is a server-side blog aggregator (commonly called a
 'planet') which is well-suited for aggregating tDiary-based blogs.
 See /usr/share/doc/td2planet/README.
