=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	# dh9 makes td2planet. It is no need to exist td2planet.rb
	# if you have knowledge wich do not install td2planet.rb
        # please let me know. I tried dh_auto_install -X option
	# dh_auto-install -- -X option. Neither work fine.
	rm debian/td2planet/usr/bin/td2planet.rb
